Effective May 1, 2026, Okta will no longer sell or renew Advanced Server Access. Existing customers must migrate to Okta Privileged Access within one year of their next scheduled renewal date to maintain service. Read the FAQ | Learn about Okta Privileged Access
Retrieves information about the User that is invoking the API
Security
bearerAuth
- Production serverhttps://app.scaleft.com/v1/teams/{team_name}/current_user
curl -i -X GET \
'https://app.scaleft.com/v1/teams/{team_name}/current_user' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "id": "305b1bd8-b783-4351-a2b6-204248c9ea46", "name": "Jason.Compson.IV", "team_name": "william-faulkner" }